Bug 138788

Summary: Update port: security/py-keyring Upgrade to 0.2
Product: Ports & Packages Reporter: Douglas Thrift <douglas>
Component: Individual Port(s)Assignee: Yi-Jheng Lin <yzlin>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
py-keyring.patch none

Description Douglas Thrift 2009-09-13 22:00:15 UTC
Upgraded to version 0.2 which adds support for Python 2.4+.
Comment 1 Edwin Groothuis freebsd_committer 2009-09-13 22:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Yi-Jheng Lin freebsd_committer 2009-09-18 02:56:51 UTC
Responsible Changed
From-To: freebsd-python->yzlin

I'll take it.
Comment 3 Douglas Thrift 2009-09-30 22:07:22 UTC
Hello,

I'm just wondering what's going on with this.

Thanks!
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 4 dfilter service freebsd_committer 2009-10-03 04:13:20 UTC
yzlin       2009-10-03 03:13:10 UTC

  FreeBSD ports repository

  Modified files:
    security/py-keyring  Makefile distinfo 
    security/py-keyring/files patch-extensions.py 
  Log:
  - Update to 0.2
  
  PR:             ports/138788
  Submitted by:   Douglas William Thrift <douglas AT douglasthrift.net> (maintainer)
  Approved by:    rafan (co-mentor)
  
  Revision  Changes    Path
  1.2       +3 -3      ports/security/py-keyring/Makefile
  1.2       +3 -3      ports/security/py-keyring/distinfo
  1.2       +0 -14     ports/security/py-keyring/files/patch-extensions.py
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Yi-Jheng Lin freebsd_committer 2009-10-03 04:15:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 Douglas Thrift 2009-10-03 04:26:14 UTC
Hello,

It looks like your commit just blanked files/patch-extensions.py rather
than deleting it.

Thanks!
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 7 Yi-Jheng Lin freebsd_committer 2009-10-20 17:02:07 UTC
Hi, Douglas

The blank file has been removed.

Thanks for your help and sorry for replying so late.

Best Regards,
yzlin

On Fri, Oct 02, 2009 at 08:26:14PM -0700, Douglas Thrift wrote:
> Hello,
> 
> It looks like your commit just blanked files/patch-extensions.py rather
> than deleting it.
> 
> Thanks!
> -- 
> Douglas William Thrift
> <douglas@douglasthrift.net>
> <http://douglasthrift.net/>